Graphics.UI.Gtk.Ornaments.Frame

# Detail

# Class Hierarchy

# Types

data Frame
class FrameClass o
castToFrame
toFrame

# Constructors

frameNew

# Methods

frameSetLabel
frameGetLabel
frameSetLabelWidget
frameGetLabelWidget
frameSetLabelAlign
frameGetLabelAlign
data ShadowType
frameSetShadowType
frameGetShadowType

# Attributes

frameLabel
frameLabelXAlign
frameLabelYAlign
frameShadowType
frameLabelWidget